const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_8 = arg1[48];
    v4_26 = v3_8 - 16 # bp+26;
    *z.z = (z.x * *v4_26 + z.y * *((v3_8 - 24))) * z.z + j.z;
    *z.y = (z.x * *v4_26 + z.z * *((v3_8 - 32))) * z.y + j.y;
    *z.x = z.x * z.x - z.y * z.y - z.z * z.z + j.x;
    return z.x;


	}